# Web Development Projects
This is a list of small projects that is from the course content of The Complete 2024 Web Development Bootcamp from Udemy.

### Helpful Resources
https://www.csfieldguide.org.nz/en/interactives/rgb-mixer/
https://developer.mozilla.org/en-US/docs/Web/CSS/named-color
https://fonts.google.com/specimen/Libre+Baskerville
https://developer.mozilla.org/en-US/docs/Web/CSS/text-transform


